<html>
	<head>
		<title>Grupos Musicales</title>
	</head>
	<body>
		<h1>Grupos Musicales</h1>
		<table>
			<tr>
				<th>Grupo</th>
				<th>Cantante</th>
				<th>Genero</th>
			</tr>
			<tr>
				<th>Duki</th>
				<th>Mauro Ezequiel Lombardo</th>
				<th>Trap</th>
			</tr>
			<tr>
				<th>Gotye</th>
				<th>Wouter Andre De Backer</th>
				<th>Indie</th>
			</tr>
			<tr>
				<th>Michael Jackson</th>
				<th>N/A</th>
				<th>Pop</th>
			</tr>
		</table>
		<ol>
			<a href= "menu.html"> Volver a Menu </a>
	</body>
</html>
